
#webHeaderDiv {
  /* header panel image */
  background-image: url(../gfx/preizerdaul.png);
  /* background-color: #003466; */
}
#webServiceNavigationDiv {
  /* color of navigation bar */
  background: #AD223B;
}

.x-panel-noborder .x-panel-header-noborder {
  background: #AD223B !important;
  border-bottom: 1px solid white !important;
  color: white !important;
}

.webServiceContent:link,
.webServiceContent:visited,
.webServiceContent:active  {
  /* text color of left navigation bar */
  color: #FFFFFF;
}

div.olMap,
#mappanel .x-panel-bbar .x-toolbar {
  border-color: #AD223B !important;
}

#layermanager ul.x-tab-strip-top {
    background-color: #AD223B !important;
}


#fullmappanel, .x-panel-tbar {
  background-color: #EEEEEE;
}

 

/*.x-toolbar input, .x-form-trigger{
  border-width: 0.5px !important;
  border-style: solid !important;
  border-color: #AAAAAA !important;
}*/
